ALTER TABLE  `site_core_backgrounds` ADD `image_effect` INT(2) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD `image_scroll_dir` VARCHAR(50) NOT NULL;
ALTER TABLE  `site_core_backgrounds` ADD `image_scroll_speed` INT(11) NOT NULL;

UPDATE `site_core_backgrounds` SET image_effect = 2 , image_type=2 WHERE image_type = 4;
UPDATE `site_core_backgrounds` SET image_effect = 1 , image_type=2 WHERE image_type = 9;
